/* =Header and resize
-------------------------------------------------------------- */
header {
	width: 100%;
	height: 100px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	background-repeat: repeat-x;
	padding-right: 0%;
	padding-left: 0%;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: rgba(1,22,35,0.9);
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #f7e266;	
	-webkit-box-shadow: 0px 1px 1px 0px rgba(10, 10, 10, 0.2);
	-moz-box-shadow: 0px 1px 1px 0px rgba(10, 10, 10, 0.2);
	box-shadow: 0px 1px 5px 0px rgba(10, 10, 10, 0.2);	box-shadow: 1px 1px 1px #B2B2B2;
}
header.smaller {
	height: 100px;
}
header li#logo {
	display: block;
	float: left;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	margin-bottom: 0px;
	width: 100%;
	position: relative;
	z-index: 10000000!important;
	height: 65px;
	text-align: left;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 6px;
	right:0;
}
header.smaller li#logo {
	display: block;
	float: left;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	margin-bottom: 0px;
	width: 100%;
	position: relative;
	z-index: 10000000!important;
	height: 65px;
	text-align: left;
	margin-right: 0%;
	padding: 0px;
	margin-left: 0px;
	margin-top: 6px;
	right:0;
}
header li#nav {
	display: inline-block;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller li#nav {
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header li#facebook {
	display: inline-block;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	float: left;
	width: 100%;
	padding-top: 29px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller li#facebook {
	float: left;
	width: 100%;
	padding-top: 19px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header #phone {
	float: left;
	width: auto;
	padding-top: 28px;
	padding-bottom: 0px;
	z-index: 10000!important;
	font-weight:normal;
}
header.smaller #phone {
	float: left;
	width: auto;
	padding-top: 18px;
	padding-bottom: 0px;
	z-index: 10000!important;
	font-weight:normal;
}
header li ul.slimmenu li a {
	padding-top: 40px;	
	padding-bottom: 40px;
}
header.smaller li ul.slimmenu li a {
	padding-top: 40px;	
	padding-bottom: 40px;
}
header li ul.slimmenu li ul li {
	background-color: rgba(196,196,196,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size:16px;
	padding:0px;
	top:30px;
}
header.smaller li ul.slimmenu li ul li {
	background-color: rgba(196,196,196,0.9);
	width: 200px;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size:16px;
	padding:0px;
	top:10px;
}
.header li .collapse-button {
	margin-top:16px;
}



/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 660px) {
/* =Header
  -------------------------------------------------------------- */
  header li#logo {
	display: block;	
	float: left;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	margin-top: 5px;
	margin-bottom: 0px;
	width: 210px;
	position: relative;
	z-index: 10000000!important;
}
header.smaller li#logo {
	width: 210px;
	height: 22px;
	text-align: left;
	margin-top: 5px;
	margin-left: 0%;
	z-index: 10000000!important;
}
header li#nav {
	display: inline-block;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position:absolute;
	left:0
}
header.smaller li#nav {
	float: right;
	height: 50px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header li#facebook {
	display: inline-block;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	float: left;
	width: 100%;
	padding-top: 17px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller li#facebook {
	float: left;
	width: 100%;
	padding-top: 17px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header #phone {
	float: left;
	width: auto;
	padding-top: 21px;
	padding-bottom: 0px;
	z-index: 10000!important;
	font-weight:normal;
}
header.smaller #phone {
	float: left;
	width: auto;
	padding-top: 18px;
	padding-bottom: 0px;
	z-index: 10000!important;
	font-weight:normal;
}
header {
	display: block;
	float: none;
	height: 60px;
	text-align: center;
	margin: 0 auto;
	z-index: 10000!important;
	background-color:FFFFFF;
}
header.smaller {
	height: 60px;
	z-index: 10000!important;
	background-color:FFFFFF;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	line-height: 35px;
	z-index: 10000!important;
}

}


/* =Media Queries
-------------------------------------------------------------- */
@media (max-width: 480px) {
/* =Header
  -------------------------------------------------------------- */

header {
	display: block;
	float: none;
	height: 65px;
	text-align: center;
	margin: 0 auto;
	z-index: 10000!important;
	background-color:FFFFFF;
}
header.smaller {
	height: 65px;
	z-index: 10000!important;
	background-color:FFFFFF;
}
  header li#logo {
	display: block;	
	float: left;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	margin-top: 12px;
	margin-bottom: 0px;
	width: 100%;
	position: relative;
	z-index: 10000000!important;
}
header.smaller li#logo {
	width: 100%;
	height: 22px;
	text-align: left;
	margin-top: 12px;
	margin-left: 0%;
	z-index: 10000000!important;
}
header li#nav {
	display: inline-block;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	float: right;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 0px;
	z-index: 10000!important;
	position:absolute;
	left:0
}
header.smaller li#nav {
	float: right;
	height: 25px;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	line-height: 35px;
	z-index: 10000!important;
}
header li#facebook {
	display: inline-block;
	-webkit-transition: all ease 0.1s;
	-moz-transition: all ease 0.1s;
	-o-transition: all ease 0.1s;
	-ms-transition: all ease 0.1s;
	transition: all ease 0.1s;
	float: left;
	width: 100%;
	padding-top: 17px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header.smaller li#facebook {
	float: left;
	width: 100%;
	padding-top: 17px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
header #phone {
	float: left;
	width: auto;
	padding-top: 25px;
	padding-bottom: 0px;
	z-index: 10000!important;
	font-weight:normal;
}
header.smaller #phone {
	float: left;
	width: auto;
	padding-top: 25px;
	padding-bottom: 0px;
	z-index: 10000!important;
	font-weight:normal;
}
}
